main_checkout_index:
  path: /
  controller: App\Controller\Main\Order\CheckoutController::index
  options:
    expose: true

main_checkout_generate_contrat:
  path: /generate-contrat
  controller: App\Controller\Main\Order\CheckoutController::generateContrat
  options:
    expose: true

main_checkout_card_bin_query:
  path: /card-bin-query
  controller: App\Controller\Main\Order\CheckoutController::creditCardBinQuery
  options:
    expose: true

main_checkout_card_summary:
  path: /card-summary
  controller: App\Controller\Main\Order\CheckoutController::cartSummary
  options:
    expose: true







